{
    "id": "f2a8c2ab-fe26-45f9-9c5c-fbaa2f8cb65d",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "f2a8c2ab-fe26-45f9-9c5c-fbaa2f8cb65d",
    "children": [
        
    ],
    "filterType": "GMIncludedFile",
    "folderName": "datafiles",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_IncludedFiles"
}